Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/nested-remote-recovery.exp
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/nested-remote-recovery.exp
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/nested-remote-recovery.exp
@@ -879,49 +710,49 @@
         <rsc_op id="54" operation="stop" operation_key="galera-bundle-docker-0_stop_0" on_node="database-0" on_node_uuid="database-0" router_node="controller-0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="111" operation="stopped" operation_key="galera-bundle-master_stopped_0"/>
+        <pseudo_event id="107" operation="stopped" operation_key="galera-bundle-master_stopped_0"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="70">
+  <synapse id="52">
     <action_set>
-      <pseudo_event id="93" operation="stop" operation_key="galera-bundle_stop_0">
+      <pseudo_event id="89" operation="stop" operation_key="galera-bundle_stop_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="119" operation="demoted" operation_key="galera-bundle_demoted_0"/>
+        <pseudo_event id="115" operation="demoted" operation_key="galera-bundle_demoted_0"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="71" priority="1000000">
+  <synapse id="53" priority="1000000">
     <action_set>
-      <pseudo_event id="92" operation="running" operation_key="galera-bundle_running_0">
+      <pseudo_event id="88" operation="running" operation_key="galera-bundle_running_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="77" operation="start" operation_key="galera-bundle-docker-0_start_0" on_node="database-0" on_node_uuid="database-0" router_node="controller-0"/>
+        <rsc_op id="76" operation="start" operation_key="galera-bundle-docker-0_start_0" on_node="database-0" on_node_uuid="database-0" router_node="controller-0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="109" operation="running" operation_key="galera-bundle-master_running_0"/>
+        <pseudo_event id="105" operation="running" operation_key="galera-bundle-master_running_0"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="72">
+  <synapse id="54">
     <action_set>
-      <pseudo_event id="91" operation="start" operation_key="galera-bundle_start_0">
+      <pseudo_event id="87" operation="start" operation_key="galera-bundle_start_0">
         <attributes CRM_meta_timeout="20000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="94" operation="stopped" operation_key="galera-bundle_stopped_0"/>
+        <pseudo_event id="90" operation="stopped" operation_key="galera-bundle_stopped_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="119" operation="demoted" operation_key="galera-bundle_demoted_0"/>
+        <pseudo_event id="115" operation="demoted" operation_key="galera-bundle_demoted_0"/>
       </trigger>
     </inputs>
   </synapse>
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/nested-remote-recovery.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/nested-remote-recovery.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/nested-remote-recovery.summary
@@ -62,24 +62,6 @@ Transition Summary:
 
 Executing cluster transition:
  * Resource action: galera-bundle-0 stop on controller-0
- * Cluster action:  clear_failcount for galera-bundle-0 on controller-0
- * Resource action: galera-bundle-0 cancel=30000 on controller-0
- * Resource action: galera-bundle-1 monitor=60000 on controller-1
- * Resource action: galera-bundle-1 cancel=30000 on controller-1
- * Resource action: galera-bundle-2 monitor=60000 on controller-2
- * Resource action: galera-bundle-2 cancel=30000 on controller-2
- * Resource action: rabbitmq-bundle-0 monitor=60000 on controller-2
- * Resource action: rabbitmq-bundle-0 cancel=30000 on controller-2
- * Resource action: rabbitmq-bundle-1 monitor=60000 on controller-1
- * Resource action: rabbitmq-bundle-1 cancel=30000 on controller-1
- * Resource action: rabbitmq-bundle-2 monitor=60000 on controller-1
- * Resource action: rabbitmq-bundle-2 cancel=30000 on controller-1
- * Resource action: redis-bundle-0  monitor=60000 on controller-0
- * Resource action: redis-bundle-0  cancel=30000 on controller-0
- * Resource action: redis-bundle-1  monitor=60000 on controller-1
- * Resource action: redis-bundle-1  cancel=30000 on controller-1
- * Resource action: redis-bundle-2  monitor=60000 on controller-2
- * Resource action: redis-bundle-2  cancel=30000 on controller-2
  * Resource action: stonith-fence_ipmilan-5254005f9a33 stop on controller-2
  * Resource action: stonith-fence_ipmilan-5254005f9a33 start on controller-2
  * Resource action: stonith-fence_ipmilan-5254005f9a33 monitor=60000 on controller-2
@@ -124,9 +106,9 @@ Executing cluster transition:
  * Resource action: galera-bundle-docker-0 start on database-0
  * Resource action: galera-bundle-docker-0 monitor=60000 on database-0
  * Resource action: galera-bundle-0 start on controller-0
+ * Resource action: galera-bundle-0 monitor=30000 on controller-0
  * Resource action: galera          start on galera-bundle-0
  * Pseudo action:   galera-bundle-master_running_0
- * Resource action: galera-bundle-0 monitor=60000 on controller-0
  * Pseudo action:   galera-bundle_running_0
  * Pseudo action:   galera-bundle_promote_0
  * Pseudo action:   galera-bundle-master_promote_0
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/notify-behind-stopping-remote.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/notify-behind-stopping-remote.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/notify-behind-stopping-remote.dot
@@ -1,17 +1,23 @@
 digraph "g" {
+"Cancel redis-bundle-0_monitor_60000 ra1" [ style=bold color="green" fontcolor="black"]
+"Cancel redis-bundle-1_monitor_60000 ra2" [ style=bold color="green" fontcolor="black"]
+"Cancel redis-bundle-2_monitor_60000 ra3" [ style=bold color="green" fontcolor="black"]
 "Cancel redis_monitor_45000 redis-bundle-0" -> "redis_promote_0 redis-bundle-0" [ style = bold]
 "Cancel redis_monitor_45000 redis-bundle-0" [ style=bold color="green" fontcolor="black"]
 "Cancel redis_monitor_60000 redis-bundle-0" -> "redis_promote_0 redis-bundle-0" [ style = bold]
 "Cancel redis_monitor_60000 redis-bundle-0" [ style=bold color="green" fontcolor="black"]
-"redis-bundle-1_monitor_60000 ra2" [ style=dashed color="red" fontcolor="black"]
-"redis-bundle-1_start_0 ra2" -> "redis-bundle-1_monitor_60000 ra2" [ style = dashed]
+"redis-bundle-0_monitor_30000 ra1" [ style=bold color="green" fontcolor="black"]
+"redis-bundle-1_monitor_30000 ra2" [ style=dashed color="red" fontcolor="black"]
+"redis-bundle-1_start_0 ra2" -> "redis-bundle-1_monitor_30000 ra2" [ style = dashed]
 "redis-bundle-1_start_0 ra2" -> "redis_monitor_45000 redis-bundle-1" [ style = dashed]
 "redis-bundle-1_start_0 ra2" -> "redis_monitor_60000 redis-bundle-1" [ style = dashed]
 "redis-bundle-1_start_0 ra2" -> "redis_start_0 redis-bundle-1" [ style = dashed]
 "redis-bundle-1_start_0 ra2" [ style=dashed color="red" fontcolor="black"]
+"redis-bundle-1_stop_0 ra2" -> "Cancel redis-bundle-1_monitor_60000 ra2" [ style = bold]
 "redis-bundle-1_stop_0 ra2" -> "redis-bundle-1_start_0 ra2" [ style = dashed]
 "redis-bundle-1_stop_0 ra2" -> "redis-bundle-docker-1_stop_0 ra2" [ style = bold]
 "redis-bundle-1_stop_0 ra2" [ style=bold color="green" fontcolor="black"]
+"redis-bundle-2_monitor_30000 ra3" [ style=bold color="green" fontcolor="black"]
 "redis-bundle-docker-1_stop_0 ra2" -> "redis-bundle_stopped_0" [ style = bold]
 "redis-bundle-docker-1_stop_0 ra2" [ style=bold color="green" fontcolor="black"]
 "redis-bundle-master_confirmed-post_notify_promoted_0" -> "redis-bundle_promoted_0" [ style = bold]
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/notify-behind-stopping-remote.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/notify-behind-stopping-remote.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/notify-behind-stopping-remote.summary
@@ -19,7 +19,12 @@ Executing cluster transition:
  * Resource action: redis           cancel=45000 on redis-bundle-0
  * Resource action: redis           cancel=60000 on redis-bundle-0
  * Pseudo action:   redis-bundle-master_pre_notify_start_0
+ * Resource action: redis-bundle-0  monitor=30000 on ra1
+ * Resource action: redis-bundle-0  cancel=60000 on ra1
  * Resource action: redis-bundle-1  stop on ra2
+ * Resource action: redis-bundle-1  cancel=60000 on ra2
+ * Resource action: redis-bundle-2  monitor=30000 on ra3
+ * Resource action: redis-bundle-2  cancel=60000 on ra3
  * Pseudo action:   redis-bundle_stop_0
  * Pseudo action:   redis-bundle-master_confirmed-pre_notify_start_0
  * Resource action: redis-bundle-docker-1 stop on ra2
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start-2.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-order-partial-start-2.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-order-partial-start-2.dot
@@ -1,6 +1,6 @@
 digraph "g" {
-"galera-bundle-0_monitor_60000 undercloud" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-0_start_0 undercloud" -> "galera-bundle-0_monitor_60000 undercloud" [ style = bold]
+"galera-bundle-0_monitor_30000 undercloud" [ style=bold color="green" fontcolor="black"]
+"galera-bundle-0_start_0 undercloud" -> "galera-bundle-0_monitor_30000 undercloud" [ style = bold]
 "galera-bundle-0_start_0 undercloud" -> "galera:0_monitor_0 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 undercloud" -> "galera:0_monitor_20000 galera-bundle-0" [ style = bold]
 "galera-bundle-0_start_0 undercloud" -> "galera:0_monitor_30000 galera-bundle-0" [ style = bold]
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-replicas-change.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/bundle-replicas-change.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/bundle-replicas-change.dot
@@ -1,28 +1,26 @@
 digraph "g" {
-"Cancel httpd-bundle-0_monitor_30000 rh74-test" [ style=bold color="green" fontcolor="black"]
-"httpd-bundle-0_monitor_60000 rh74-test" [ style=bold color="green" fontcolor="black"]
-"httpd-bundle-0_start_0 rh74-test" -> "httpd-bundle-0_monitor_60000 rh74-test" [ style = bold]
+"httpd-bundle-0_monitor_30000 rh74-test" [ style=bold color="green" fontcolor="black"]
+"httpd-bundle-0_start_0 rh74-test" -> "httpd-bundle-0_monitor_30000 rh74-test" [ style = bold]
 "httpd-bundle-0_start_0 rh74-test" -> "httpd:0_monitor_0 httpd-bundle-0" [ style = bold]
 "httpd-bundle-0_start_0 rh74-test" -> "httpd:0_monitor_10000 httpd-bundle-0" [ style = bold]
 "httpd-bundle-0_start_0 rh74-test" -> "httpd:0_start_0 httpd-bundle-0" [ style = bold]
 "httpd-bundle-0_start_0 rh74-test" -> "httpd_delete_0 httpd-bundle-0" [ style = bold]
 "httpd-bundle-0_start_0 rh74-test" -> "httpd_monitor_10000 httpd-bundle-0" [ style = dashed]
 "httpd-bundle-0_start_0 rh74-test" [ style=bold color="green" fontcolor="black"]
-"httpd-bundle-0_stop_0 rh74-test" -> "Cancel httpd-bundle-0_monitor_30000 rh74-test" [ style = bold]
 "httpd-bundle-0_stop_0 rh74-test" -> "httpd-bundle-0_start_0 rh74-test" [ style = bold]
 "httpd-bundle-0_stop_0 rh74-test" -> "httpd-bundle-docker-0_stop_0 rh74-test" [ style = bold]
 "httpd-bundle-0_stop_0 rh74-test" [ style=bold color="green" fontcolor="black"]
 "httpd-bundle-1_monitor_0 rh74-test" -> "httpd-bundle-1_start_0 rh74-test" [ style = bold]
 "httpd-bundle-1_monitor_0 rh74-test" [ style=bold color="green" fontcolor="black"]
-"httpd-bundle-1_monitor_60000 rh74-test" [ style=bold color="green" fontcolor="black"]
-"httpd-bundle-1_start_0 rh74-test" -> "httpd-bundle-1_monitor_60000 rh74-test" [ style = bold]
+"httpd-bundle-1_monitor_30000 rh74-test" [ style=bold color="green" fontcolor="black"]
+"httpd-bundle-1_start_0 rh74-test" -> "httpd-bundle-1_monitor_30000 rh74-test" [ style = bold]
 "httpd-bundle-1_start_0 rh74-test" -> "httpd:1_monitor_10000 httpd-bundle-1" [ style = bold]
 "httpd-bundle-1_start_0 rh74-test" -> "httpd:1_start_0 httpd-bundle-1" [ style = bold]
 "httpd-bundle-1_start_0 rh74-test" [ style=bold color="green" fontcolor="black"]
 "httpd-bundle-2_monitor_0 rh74-test" -> "httpd-bundle-2_start_0 rh74-test" [ style = bold]
 "httpd-bundle-2_monitor_0 rh74-test" [ style=bold color="green" fontcolor="black"]
-"httpd-bundle-2_monitor_60000 rh74-test" [ style=bold color="green" fontcolor="black"]
-"httpd-bundle-2_start_0 rh74-test" -> "httpd-bundle-2_monitor_60000 rh74-test" [ style = bold]
+"httpd-bundle-2_monitor_30000 rh74-test" [ style=bold color="green" fontcolor="black"]
+"httpd-bundle-2_start_0 rh74-test" -> "httpd-bundle-2_monitor_30000 rh74-test" [ style = bold]
 "httpd-bundle-2_start_0 rh74-test" -> "httpd:2_monitor_10000 httpd-bundle-2" [ style = bold]
 "httpd-bundle-2_start_0 rh74-test" -> "httpd:2_start_0 httpd-bundle-2" [ style = bold]
 "httpd-bundle-2_start_0 rh74-test" [ style=bold color="green" fontcolor="black"]
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/guest-host-not-fenceable.dot
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/guest-host-not-fenceable.dot
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/guest-host-not-fenceable.dot
@@ -1,23 +1,26 @@
  digraph "g" {
-"galera-bundle-0_monitor_60000 node1" [ style=dashed color="red" fontcolor="black"]
-"galera-bundle-0_start_0 node1" -> "galera-bundle-0_monitor_60000 node1" [ style = dashed]
+"Cancel galera-bundle-0_monitor_60000 node1" [ style=bold color="green" fontcolor="black"]
+"Cancel rabbitmq-bundle-0_monitor_60000 node1" [ style=bold color="green" fontcolor="black"]
+"galera-bundle-0_monitor_30000 node1" [ style=dashed color="red" fontcolor="black"]
+"galera-bundle-0_start_0 node1" -> "galera-bundle-0_monitor_30000 node1" [ style = dashed]
 "galera-bundle-0_start_0 node1" -> "galera_clear_failcount_0 galera-bundle-0" [ style = dashed]
 "galera-bundle-0_start_0 node1" -> "galera_monitor_10000 galera-bundle-0" [ style = dashed]
 "galera-bundle-0_start_0 node1" -> "galera_start_0 galera-bundle-0" [ style = dashed]
 "galera-bundle-0_start_0 node1" [ style=dashed color="red" fontcolor="black"]
+"galera-bundle-0_stop_0 node1" -> "Cancel galera-bundle-0_monitor_60000 node1" [ style = bold]
 "galera-bundle-0_stop_0 node1" -> "galera-bundle-0_start_0 node1" [ style = dashed]
 "galera-bundle-0_stop_0 node1" -> "galera-bundle-docker-0_stop_0 node1" [ style = bold]
 "galera-bundle-0_stop_0 node1" [ style=bold color="green" fontcolor="black"]
-"galera-bundle-1_monitor_60000 node1" [ style=dashed color="red" fontcolor="black"]
-"galera-bundle-1_start_0 node1" -> "galera-bundle-1_monitor_60000 node1" [ style = dashed]
+"galera-bundle-1_monitor_30000 node1" [ style=dashed color="red" fontcolor="black"]
+"galera-bundle-1_start_0 node1" -> "galera-bundle-1_monitor_30000 node1" [ style = dashed]
 "galera-bundle-1_start_0 node1" -> "galera_monitor_10000 galera-bundle-1" [ style = dashed]
 "galera-bundle-1_start_0 node1" -> "galera_start_0 galera-bundle-1" [ style = dashed]
 "galera-bundle-1_start_0 node1" [ style=dashed color="red" fontcolor="black"]
 "galera-bundle-1_stop_0 node2" -> "galera-bundle-1_start_0 node1" [ style = dashed]
 "galera-bundle-1_stop_0 node2" -> "galera-bundle-docker-1_stop_0 node2" [ style = dashed]
 "galera-bundle-1_stop_0 node2" [ style=dashed color="red" fontcolor="black"]
-"galera-bundle-2_monitor_60000 node1" [ style=dashed color="red" fontcolor="black"]
-"galera-bundle-2_start_0 node1" -> "galera-bundle-2_monitor_60000 node1" [ style = dashed]
+"galera-bundle-2_monitor_30000 node1" [ style=dashed color="red" fontcolor="black"]
+"galera-bundle-2_start_0 node1" -> "galera-bundle-2_monitor_30000 node1" [ style = dashed]
 "galera-bundle-2_start_0 node1" -> "galera_monitor_20000 galera-bundle-2" [ style = dashed]
 "galera-bundle-2_start_0 node1" -> "galera_monitor_30000 galera-bundle-2" [ style = dashed]
 "galera-bundle-2_start_0 node1" -> "galera_start_0 galera-bundle-2" [ style = dashed]
@@ -125,24 +128,25 @@
 "galera_stop_0 galera-bundle-2" -> "galera_start_0 galera-bundle-2" [ style = dashed]
 "galera_stop_0 galera-bundle-2" -> "galera_stop_0 galera-bundle-1" [ style = dashed]
 "galera_stop_0 galera-bundle-2" [ style=dashed color="red" fontcolor="black"]
-"rabbitmq-bundle-0_monitor_60000 node1" [ style=dashed color="red" fontcolor="black"]
-"rabbitmq-bundle-0_start_0 node1" -> "rabbitmq-bundle-0_monitor_60000 node1" [ style = dashed]
+"rabbitmq-bundle-0_monitor_30000 node1" [ style=dashed color="red" fontcolor="black"]
+"rabbitmq-bundle-0_start_0 node1" -> "rabbitmq-bundle-0_monitor_30000 node1" [ style = dashed]
 "rabbitmq-bundle-0_start_0 node1" -> "rabbitmq_monitor_10000 rabbitmq-bundle-0" [ style = dashed]
 "rabbitmq-bundle-0_start_0 node1" -> "rabbitmq_start_0 rabbitmq-bundle-0" [ style = dashed]
 "rabbitmq-bundle-0_start_0 node1" [ style=dashed color="red" fontcolor="black"]
+"rabbitmq-bundle-0_stop_0 node1" -> "Cancel rabbitmq-bundle-0_monitor_60000 node1" [ style = bold]
 "rabbitmq-bundle-0_stop_0 node1" -> "rabbitmq-bundle-0_start_0 node1" [ style = dashed]
 "rabbitmq-bundle-0_stop_0 node1" -> "rabbitmq-bundle-docker-0_stop_0 node1" [ style = bold]
 "rabbitmq-bundle-0_stop_0 node1" [ style=bold color="green" fontcolor="black"]
-"rabbitmq-bundle-1_monitor_60000 node1" [ style=dashed color="red" fontcolor="black"]
-"rabbitmq-bundle-1_start_0 node1" -> "rabbitmq-bundle-1_monitor_60000 node1" [ style = dashed]
+"rabbitmq-bundle-1_monitor_30000 node1" [ style=dashed color="red" fontcolor="black"]
+"rabbitmq-bundle-1_start_0 node1" -> "rabbitmq-bundle-1_monitor_30000 node1" [ style = dashed]
 "rabbitmq-bundle-1_start_0 node1" -> "rabbitmq_monitor_10000 rabbitmq-bundle-1" [ style = dashed]
 "rabbitmq-bundle-1_start_0 node1" -> "rabbitmq_start_0 rabbitmq-bundle-1" [ style = dashed]
 "rabbitmq-bundle-1_start_0 node1" [ style=dashed color="red" fontcolor="black"]
 "rabbitmq-bundle-1_stop_0 node2" -> "rabbitmq-bundle-1_start_0 node1" [ style = dashed]
 "rabbitmq-bundle-1_stop_0 node2" -> "rabbitmq-bundle-docker-1_stop_0 node2" [ style = dashed]
 "rabbitmq-bundle-1_stop_0 node2" [ style=dashed color="red" fontcolor="black"]
-"rabbitmq-bundle-2_monitor_60000 node1" [ style=dashed color="red" fontcolor="black"]
-"rabbitmq-bundle-2_start_0 node1" -> "rabbitmq-bundle-2_monitor_60000 node1" [ style = dashed]
+"rabbitmq-bundle-2_monitor_30000 node1" [ style=dashed color="red" fontcolor="black"]
+"rabbitmq-bundle-2_start_0 node1" -> "rabbitmq-bundle-2_monitor_30000 node1" [ style = dashed]
 "rabbitmq-bundle-2_start_0 node1" -> "rabbitmq_monitor_10000 rabbitmq-bundle-2" [ style = dashed]
 "rabbitmq-bundle-2_start_0 node1" -> "rabbitmq_start_0 rabbitmq-bundle-2" [ style = dashed]
 "rabbitmq-bundle-2_start_0 node1" [ style=dashed color="red" fontcolor="black"]
Index: pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/guest-host-not-fenceable.summary
===================================================================
--- pacemaker-1.1.21+20191031.b5c13b916.orig/pengine/test10/guest-host-not-fenceable.summary
+++ pacemaker-1.1.21+20191031.b5c13b916/pengine/test10/guest-host-not-fenceable.summary
@@ -52,6 +52,7 @@ Executing cluster transition:
  * Resource action: rabbitmq        stop on rabbitmq-bundle-0
  * Pseudo action:   rabbitmq-bundle-clone_stopped_0
  * Resource action: rabbitmq-bundle-0 stop on node1
+ * Resource action: rabbitmq-bundle-0 cancel=60000 on node1
  * Resource action: galera          demote on galera-bundle-0
  * Pseudo action:   galera-bundle-master_demoted_0
  * Pseudo action:   galera-bundle_demoted_0
@@ -63,6 +64,7 @@ Executing cluster transition:
  * Resource action: galera          stop on galera-bundle-0
  * Pseudo action:   galera-bundle-master_stopped_0
  * Resource action: galera-bundle-0 stop on node1
+ * Resource action: galera-bundle-0 cancel=60000 on node1
  * Pseudo action:   rabbitmq-bundle_stopped_0
  * Resource action: galera-bundle-docker-0 stop on node1
  * Pseudo action:   galera-bundle_stopped_0
